Subject: Re: bug#47845: 28.0.50; [PATCH] Update modus-themes to version 1.3.1

From: Protesilaos Stavrou <[email-masked]>
Date: Sun, 18 Apr 2021 20:08:46 +0300

On 2021-04-18, 11:43 -0500, Stefan Kangas <[email-masked]> wrote:

>> On 2021-04-17, 22:04 +0100, "Basil L. Contovounesios" <[email-masked]> wrote:
>>
>>> Protesilaos Stavrou <[email-masked]> writes:
>>>
>>>> I have just published a new tagged release for the modus-themes and
>>>> would like to sync the changes with Emacs.  Note that I now have commit
>>>> access to emacs.git, though I would prefer if someone could review the
>>>> attached patch
>>>
>>> Thanks, LGTM apart from some minor comments below.  (Feel free to
>>> address them in a separate patch.)
>>>
>>> [...]
>>
>> Thank you Basil for taking the time to do this!
>
> Yup, Basil is doing solid work with his reviews.

Indeed!  Thanks once again!

>> I attach the revised patch, which now is for version 1.3.2 (tagged it on
>> my repo).
>
> Pushed to master as commit dc9b0dc461.
>
> Thanks for the new version!

You are welcome!  On to the next one.

-- 
Protesilaos Stavrou
protesilaos.com